Upgrading to Oracle Iplanet Web Server 6.1 SP14 - "ERROR: The directory <web-server-install-root> already exists and might contain pre-4.0 Sun ONE servers." (Doc ID 1364542.1)

Last updated on APRIL 03, 2017

Applies to:

Oracle iPlanet Web Server - Version 6.1 to 6.1 [Release 6.1]
Information in this document applies to any platform.

Symptoms

When running setup to Upgrade Oracle iPlanet Web Server 6.1 to Oracle iPlanet Web Server 6.1 SP14,  setup fails with the following errors:

# ./setup

Sun Microsystems, Inc.
Sun ONE Web Server Installation/Uninstallation
-------------------------------------------------------------------------------


ERROR: The directory /www/netscape already exists and might contain
pre-4.0 Sun ONE servers. Installing into an existing
pre-4.0 server root is not supported. Choose another
server root.

Press any key to continue.

Changes

Setup was not originally run on this installation. The installation was either restored from backup, transferred to another server using O/S tools or a backup/archive restore. In some cases the .suitespot file may have been removed manually from the <web-server-install-root> directory.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms